from django.db import models

# Create your models here.

class ContactMe(models.Model):
    client_email = models.EmailField()
    content = models.TextField()

    sent_at = models.DateTimeField(auto_now_add=True)

    def __str__(self):
        return f"Email to {self.client_email} sent at {self.sent_at}"
    
    